<div id="main">
	<%= render 'layouts/header' %>
</div>

<section id="img-upload">
	<div class="container group">
		<h1>All requests</h1>
		<table class="admin-img-up">
			<thead>
				<tr>
					<th>Description</th>
					<th>Tel</th>
					<th>Email</th>
					<th>Image</th>
				</tr>
			</thead>
			<tbody>
				<% @requests.each do |request| %>
					<tr>
						<td><%= request.desc %></td>
						<td><%= request.tel %></td>
						<td><%= request.email %></td>
						<td><%= image_tag request.photo.url(:thumb) %></td>
					</tr>
				<% end %>
			</tbody>
		</table>
	</div>
</section>

<%= render 'layouts/footer' %>